/*
Theme Name: Twenty Ten Child
Description: Twenty Ten Child Theme
Author: Jaska Makkara
Template: twentyten
Version: 1.0.0
*/

/* Remove titles from PAGES */

#site-title, #site-description {
	display: none;
}

/* Reduce padding at top of posts and pages */

#main {
	padding: 20px 0 0 0;
}

/* CSS for hover text */

.boxlinks .boxhovertext {display:none;}
.boxlinks:hover .boxhovertext {display:block;}
.boxlinks:hover {display:block;}

/* Change font for whole website to Exo 2, which is loaded in theme head */

body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: "Exo 2";
}

/* Add underline to h4 */

h4 {
	text-decoration: underline;
}

/* Fix broken caption widths: */

	/* Done in parent theme! */
	/* See link: https://core.trac.wordpress.org/changeset/42386#file0 */

/* Fix unnecessary margin at the bottom of caption boxes: */

p.wp-caption-text {
    margin-bottom: 6px !important;
}

/* Contents box style */

.contents {
	border: 1px solid #828282;
	background-color: #e7e7e7;
	display: inline-block;
	padding: 1em;
	margin-bottom: 1em;
}

.contents-list {
	margin-bottom: 0 !important;
}